{
  "name": "Get TOP films",
  "version": "1.0",
  "manifest_version": 2,
  "description": "Get TOP films from rutracker.org",
  "background": {
    "page": "background.html",
    "persistent": true
  },
  "browser_action": {
    "default_icon": "icon.png",
    "default_popup": "popup.html"
  },
  "permissions": ["tabs", "<all_urls>", "webNavigation", "file://*/*"]

}